@charset "utf-8";
/* CSS Document */

body {
	font-size: 62.5%;
	padding: 0px;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(assets/shootBG.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
}
* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #030;
	height: 100%;
	background-color: #FFF;
}
#top_page {
	height: 70px;
	width: 700px;
	padding-left: 300px;
	padding-top: 30px;
	background-image: url(psds/shop_top.png);
	background-repeat: no-repeat;
}
#marquee {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #000;
	height: 25px;
	width: 780px;
	padding-top: 7px;
	margin-bottom: 7px;
}
#marquee a {
	color: #0C0;
}

#top_page a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
	float: left;
	height: 30px;
	width: 85px;
	padding-top: 10px;
	color: #FFF;
	text-align: center;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #FFF;
	background-color: #900;
}
#top_page a:hover {
	color: #FFF;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #FFF;
	background-color: #963;
}
#top_bar {
	background-image: url(psds/top_bar.png);
	background-repeat: no-repeat;
	height: 15px;
	width: 1000px;
}
#search {
	background-image: url(psds/search.png);
	background-repeat: no-repeat;
	height: 46px;
	width: 980px;
	background-color: #FFF;
	padding-top: 9px;
	padding-left: 20px;
}
#search_left {
	float: left;
	width: 300px;
}
#search_middle {
	float: left;
	width: 300px;
	margin-right: 20px;
	margin-left: 20px;
}
#search_right {
	float: left;
	width: 320px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	text-align: right;
}
#top_break {
	clear: both;
}
#left {
	width: 180px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 0px;
	float: left;
	background-image: url(psds/bottom_bar.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 20px;
	height: 100%;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
#left_bottom {
	background-color: #FFF;
	padding: 5px;
	width: 180px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	height: 100%;
	background-image: url(psds/bottom_bar.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#left_inside {
	background-color: #E7F7FE;
	width: 100%;
}
#logo {
	background-color: #FFF;
	width: 785px;
	height: 200px;
	margin-top: 5px;
	margin-bottom: 0px;
	float: right;
	padding: 10px;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #030;
	padding: 10px;
	width: 785px;
	float: right;
	background-image: url(psds/bottom_bar.png);
	background-repeat: no-repeat;
	text-align: right;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #060;
	border-bottom-color: #060;
	border-left-color: #060;
	background-color: #FFF;
}
#left_inside a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 170px;
	padding-top: 5px;
	color: #030;
	padding-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #00AED0;
	padding-bottom: 2px;
}
#left_inside a:hover {
	background-color: #FFF;

}
h2 {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #900;
	font-size: 16px;
	text-align: left;
	background-image: url(assets/Webdev%20arrow%20left.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}
ul {
	list-style-type: none;
}
#footer a {
	color: #030;
	text-decoration: none;
}


#content {
	background-color: #FFF;
	width: 785px;
	float: right;
	padding: 10px;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #030;
	height: absolute;
}
#box {
	padding: 10px;
	float: left;
	height: 450px;
	width: 350px;
	margin: 10px;
	background-image: url(assets/newA.png);
	background-repeat: repeat-x;
}
#box a {
	text-decoration: none;
	color: #FFF;
}
#box h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	text-align: center;
}

h3 {
    background-image: url(assets/newA.png);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	text-align: center;
}
#cat_box {
	padding: 10px;
	float: left;
	height: 165px;
	width: 125px;
	margin: 10px;
	background-image: url(assets/newA.png);
	background-repeat: repeat-x;
}
.warning {
	font-style: italic;
	font-weight: bold;
	color: #900;
}
.details a{
	color: #FFF;
	background-color: #900;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 7px;
	font-size: 14px;
	border-right-width: medium;
	border-bottom-width: medium;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
input ,submit, textarea{
	background-color: #900;
	color: #FFF;
}
a {
	color: #000;
	text-decoration: none;
}
.img_left {
	float: left;
	padding: 10px;
}
.img_right {
	float: right;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.hilite {
	background-color: #B1E4B1;
}
.padd {
	padding: 5px;
}
